@media (max-width:800px) { /* 모바일용 */

/* header & footer */
#w_header { height: 60px; }
#w_header.down { height: 100vh; }
#w_header.up { top:-61px; }
#w_header .wrap { height: 60px; }
#w_header h1 img { height: 30px; }
#w_header #w_gnb { display: block; position: absolute; width:80%; top: 80px; left: 10%; text-align: center; }
#w_header #w_gnb > li { margin-left:0; border-bottom:1px solid #ddd; }
#w_header #w_gnb > li:last-child { border-bottom:none; }
#w_header #w_gnb > li > a { line-height:50px; font-size:20px; display: block; }
#w_header #w_gnb ul { position: static; font-size:18px; line-height:50px; padding-top: 0; display: none; color:#ccc; }
#w_header #w_gnb ul li { border-top:1px dashed #ddd; }
#w_header #w_gnb ul li a { display: block;  }

#nav_btn { position:absolute; right:0; top:12px; }
#nav_btn .line{  width: 30px; height: 2px; background-color: #fff; display: block; margin: 8px auto; transition: all 0.3s ease-in-out;}
#nav_btn:hover{ cursor: pointer;}
#nav_btn.act .line:nth-child(2){ opacity: 0;}
#nav_btn.act .line:nth-child(1){ transform: translateY(10px) rotate(45deg);}
#nav_btn.act .line:nth-child(3){ transform: translateY(-10px) rotate(-45deg);} 

#w_footer {padding:100px 0 60px; }
#w_footer .wrap {word-break: keep-all; font-size:14px; line-height:1.8; }
#w_footer span { margin-left: 0; display: block; }
#w_footer img {left:0; right:auto; top:-50px; transform: translateY(0); height: 30px; }


.lang { margin-right: 60px; }

/* index */
#main { height: 500px; }
#main .swiper-slide article { text-align: center; padding-top: 30px; }
#main .swiper-slide article h2 { font-size:24px; }
#main .swiper-pagination { bottom: 20px; }
#main .swiper-pagination-bullet { width: 14px; height: 14px; }
#main .swiper-pagination-bullet-active { border:2px solid #fff; }

#company { padding:80px 0; }
#company h2 { font-size:5rem; }
#company strong { font-size:2.5rem; }
#company ul { display: block; }
#company ul li { width: auto; height: auto; aspect-ratio: 1 / 1; margin-top: 20px; }
#company ul li a { opacity: 1; }
#company ul li a h3 { font-size:30px; }
#company ul li a p { font-size:16px; }


#business { margin-top: 100px; }
#business h2 { font-size:5rem; }
#business strong { font-size:2.5rem; }
#business ul li { height: 340px; }
#business ul li a { width: 160px; } 


#contact .wrap { display: block; }
#contact form { width:100%; }
#contact form ul { flex-wrap: wrap; }
#contact form ul li { width:100%; }
#contact form ul li:last-child { width:100%; }
#contact form ul li label { font-size:14px; }
#contact form ul li input, #contact form ul li textarea { font-size:14px; }
#contact .kmap { width:100%; }
#contact .kmap .wrap_map { height: 300px !important; }
#contact .kmap ul li { padding-left: 80px; }
#contact .kmap ul li span { font-size:16px; }



/* sub layout */
.sv { height: 240px; padding-top: 40px; }
.sv h2 { font-size:32px; }

#sv1 { background:url(/images/bg_sub1.png) no-repeat center/cover; }
#sv2 { background:url(/images/bg_sub2.png) no-repeat center/cover; }
#sv3 { background:url(/images/bg_sub3.png) no-repeat center/cover; }
#sv4 { background:url(/images/bg_sub4.png) no-repeat center/cover; }
#sv5 { background:url(/images/bg_sub5.png) no-repeat center/cover; }

.sm { border-bottom:1px solid #ddd; position: relative; }
.sm ul { display: none; }
.sm select { width: 100%; height: 50px; border:none; padding:0 3%; box-sizing: border-box; font-size:16px; font-family: ptm; appearance: none; -webkit-appearance: none; -moz-appearance: none; }
.sm i { position: absolute; right:3%; top:50%; transform: translateY(-50%); }

/* sub1_1 */
.w_title + img { height: 180px; border-radius: 20px; }

#sub1_1 .cont2 strong { display: block; padding:0 0 30px; font-size:24px; }
#sub1_1 .cont2 p { line-height: 1.8; margin-top: 30px; text-align: left; }
#sub1_1 .cont2 p span { display: block; text-align: right; font-size:20px;  }


/* sub1_2 */
#sub1_2 .cont3 h2 { width: 160px; }
#sub1_2 .cont3 h2 img { width: 100%; }
#sub1_2 .cont3 h2 span { font-size:24px; }
#sub1_2 .cont3 ul { padding-top: 20px; padding-bottom: 40px }
#sub1_2 .cont3 ul li { margin-bottom: 40px; width:100%; }
#sub1_2 .cont3 ul li:before { display: none; }
#sub1_2 .cont3 ul li:nth-child(odd) { text-align: left; }
#sub1_2 .cont3 ul li h3 { line-height:50px; font-size:20px;}
#sub1_2 .cont3 ul li article { display: block; padding:20px; background: #fff; }
#sub1_2 .cont3 ul li article div { gap:14px; }

/* sub1_3 */
#sub1_3 .cont3 p { width: 160px; line-height:50px; font-size:18px; }
#sub1_3 .cont3 > p:nth-child(1):before { height: 230px; top: 54px;}
#sub1_3 .cont3 div { padding-top: 40px; margin-top: 40px; }
#sub1_3 .cont3 div:before { width: calc(100% - 110px); }
#sub1_3 .cont3 div p { width: 110px; line-height:1.4; height: 80px; display: flex; align-items: center; justify-content: center; }
#sub1_3 .cont3 div p:before { height: 40px; top: -44px; }
#sub1_3 .cont3 article { width: auto; margin:60px auto 0; padding:20px; }


/* sub1_4 */
#sub1_4 .cont3 .root_daum_roughmap { width: 100% !important; }
#sub1_4 .cont3 .wrap_map { height: 300px !important; }
#sub1_4 .cont3 ul { margin-top: 40px; }
#sub1_4 .cont3 ul li { margin-bottom: 20px; }
#sub1_4 .cont3 ul li strong { display: block; width: auto; line-height:normal; top: 0; margin-bottom: 4px; font-size:18px; }
#sub1_4 .cont3 ul li span { margin-right: 0; display: block; }


/* sub2_1 */
#sub2_1 .cont3 .wh > li { margin-bottom: 60px; }
#sub2_1 .cont3 .wh > li:before { opacity: 0.5; }
#sub2_1 .cont3 .wh > li article { width: 100%; padding:30px 14px; height: auto; background: none; position: relative;  }
#sub2_1 .cont3 .wh > li article ul li { font-size:1.8rem; }
#sub2_1 .cont3 .wh > li article ul li.small { letter-spacing: 0; }
#sub2_1 .cont3 .wh > li article p { margin-top: 20px; }
#sub2_1 .cont3 .wh > li article span { margin-top: 20px; padding-left: 18px; }

/* sub2_2 */
#sub2_2 .cont2 img { width: 100%; }

/* sub3_3 */
#sub3_3 .cont2 { margin-top: 0;  }
#sub3_3 .cont2 .frame { display: block; }
#sub3_3 .cont2 .frame div { width: 100%; height: 240px; margin-top: 20px; }


.report .swiper-button-next { display: none; }
.report .swiper-button-prev { display: none; }
.report .xi-close { right:3%; }

/* sub4_1 */
#sub4_1 .cont2 { padding:60px 0; }
#sub4_1 .cont2 form { width: 94%; }
#sub4_1 .cont2 form ul li { width:100%; }
#sub4_1 .cont2 form ul li label { font-size:16px; }
#sub4_1 .cont2 form ul li input { font-size:14px; }
#sub4_1 .cont2 form ul li textarea { font-size:14px; }
#sub4_1 .cont2 form .agree p { flex-wrap:wrap; }
#sub4_1 .cont2 form .agree p span { font-size:13px; }
#sub4_1 .cont2 form .agree textarea { font-size:14px; }


/* sub5_3 */
#sub5_3 .cont2 .faq { padding:14px; }
#sub5_3 .cont2 .faq-title { font:16px/1.4 ptsb; }
#sub5_3 .cont2 .faq-text { font:14px/1.6 ptm; }
#sub5_3 .cont2 .faq-toggle { top:9px; right: 14px;}
























}

